Wij staan voor je klaar!

Als je er zelf even niet uitkomt.

YouProvide maakt geen gebruik van Log4j

Momenteel wordt in het nieuws gesproken over een ernstige kwetsbaarheid in Apache Log4j. Wij kunnen u melden dat YouProvide geen gebruik maakt van Apache Log4j.

Recentelijk is een waarschuwing afgegeven door het NCSC (Nationaal Cyber Security Centrum) m.b.t. de Apache Log4j kwetsbaarheid. Veel organisaties en bedrijven gebruiken dit softwarecomponent in webapplicaties en systemen. Naar aanleiding van deze waarschuwing hebben wij een controle uitgevoerd.

De producten en diensten die YouProvide/Growteq levert, maken geen gebruik van het Log4j softwarecomponent. Voor zover wij kunnen nagaan, zijn ze niet kwetsbaar voor het beschreven lek. Ook de diensten en systemen die wij afnemen zijn gecontroleerd op kwetsbaarheden. Na deze controles blijkt dat ingrijpen op dit moment niet nodig is.

Inloggen gebruikersnaam + ww

Inloggen d.m.v. SSO

Inlog activeren

Aanleveren en uploaden

Lijst delen met collega's

Security

Security is onze numer één prioriteit

YouProvide heeft verschillende maatregelen genomen om te voorkomen dat vertrouwelijke gegevens toegankelijk worden voor onbevoegden. Weten hoe? Download hier ons security whitepaper.

SECURITY WHITEPAPER
NL